<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="pt">
    <body>
      <group id="1" resname="EC_ARTICLE_LISTE">
        <trans-unit id="1" resname="LIBEL_ART_LISTE_DIA_Titre1">
          <source>Ajout d'articles au ticket</source>
          <target>Adicionar itens ao recibo</target>
        </trans-unit>
        <trans-unit id="2" resname="BT_ART_LISTE_Ajouter">
          <source>Ajouter</source>
          <target>Adicionar</target>
        </trans-unit>
        <trans-unit id="3" resname="BT_ART_LISTE_Supprimer">
          <source>Supprimer</source>
          <target>Retirar</target>
        </trans-unit>
        <trans-unit id="4" resname="BT_ART_LISTE_Dupliquer">
          <source>Dupliquer</source>
          <target>Duplicar</target>
        </trans-unit>
        <trans-unit id="5" resname="BT_ART_LISTE_Complete">
          <source>Complète</source>
          <target>Completar</target>
        </trans-unit>
        <trans-unit id="6" resname="BT_ART_LISTE_ToutVoir">
          <source>Tout voir</source>
          <target>Ver tudo</target>
        </trans-unit>
        <trans-unit id="7" resname="BT_ART_LISTE_Selection">
          <source>Sélection</source>
          <target>Selecionar</target>
        </trans-unit>
        <trans-unit id="8" resname="BT_ART_LISTE_StatStd">
          <source>Stat. std</source>
          <target>Stat. std</target>
        </trans-unit>
        <trans-unit id="9" resname="BT_ART_LISTE_StatPlus">
          <source>Stat. +</source>
          <target>Stat. +</target>
        </trans-unit>
        <trans-unit id="10" resname="BT_ART_LISTE_StatCmd">
          <source>Stat. cmd.</source>
          <target>Stat. cmd.</target>
        </trans-unit>
        <trans-unit id="11" resname="BT_ART_LISTE_StockExport">
          <source>Stock Export</source>
          <target>Stock Export</target>
        </trans-unit>
        <trans-unit id="12" resname="BT_ART_LISTE_ModifLot">
          <source>Modif. (Prix, Stock, ...)</source>
          <target>Modif. (Preço, Stock, ...)</target>
        </trans-unit>
        <trans-unit id="13" resname="BT_ART_LISTE_Etiquettes">
          <source>Etiquettes</source>
          <target>Etiquetas</target>
        </trans-unit>
        <trans-unit id="14" resname="BT_ART_LISTE_Impression">
          <source>Impression</source>
          <target>impressão</target>
        </trans-unit>
        <trans-unit id="15" resname="BT_ART_LISTE_Option">
          <source>+ d'options</source>
          <target>+ opções</target>
        </trans-unit>
        <trans-unit id="16" resname="BT_ART_LISTE_SoldePromo">
          <source>Création
Solde/Promo</source>
          <target>Desconto/Oferta</target>
        </trans-unit>
        <trans-unit id="17" resname="BT_ART_LISTE_SPImport">
          <source>Import Solde/Promo</source>
          <target>Importação</target>
        </trans-unit>
        <trans-unit id="18" resname="BT_ART_LISTE_Catalogue">
          <source>Catalogue</source>
          <target>Catálogo</target>
        </trans-unit>
        <trans-unit id="19" resname="BT_ART_LISTE_Trier">
          <source>Trier</source>
          <target>Ordenar</target>
        </trans-unit>
        <trans-unit id="20" resname="BT_ART_LISTE_Expert">
          <source>Expert</source>
          <target>Especialista</target>
        </trans-unit>
        <trans-unit id="21" resname="BT_ART_LISTE_Exporter">
          <source>Exporter</source>
          <target>Exportar</target>
        </trans-unit>
        <trans-unit id="22" resname="BT_ART_LISTE_Retour">
          <source>Retour</source>
          <target>Retorno</target>
        </trans-unit>
        <trans-unit id="23" resname="BT_ART_LISTE_Fermer">
          <source>Fermer</source>
          <target>Fechar</target>
        </trans-unit>
        <trans-unit id="24" resname="LIBEL_ART_LISTE_CritPlus">
          <source>+ de critères</source>
          <target>+ Criterios</target>
        </trans-unit>
        <trans-unit id="25" resname="LIBEL_ART_LISTE_ArtRef">
          <source>Réf. article</source>
          <target>Réf. artigos</target>
        </trans-unit>
        <trans-unit id="26" resname="LIBEL_ART_LISTE_CB">
          <source>Code barre</source>
          <target>Código de barras</target>
        </trans-unit>
        <trans-unit id="27" resname="LIBEL_ART_LISTE_ArtNom">
          <source>Nom catalogue</source>
          <target>Nome catálogo</target>
        </trans-unit>
        <trans-unit id="28" resname="LIBEL_ART_LISTE_FournRef">
          <source>Réf. fournisseur</source>
          <target>Ref. fornecedor</target>
        </trans-unit>
        <trans-unit id="29" resname="LIBEL_ART_LISTE_Fourn">
          <source>Fournisseur</source>
          <target>fornecedor</target>
        </trans-unit>
        <trans-unit id="30" resname="LIBEL_ART_LISTE_ArtType">
          <source>Type article</source>
          <target>Tipo de artigo</target>
        </trans-unit>
        <trans-unit id="31" resname="LIBEL_ART_LISTE_NbArticle">
          <source>&lt;vSelFiche&gt; trouvés sur &lt;vTotFiche&gt; articles au total </source>
          <target>&lt;vSelFiche&gt; encontrado sobre&lt;vTotFiche&gt; artigos em total </target>
        </trans-unit>
        <trans-unit id="32" resname="LIBEL_ART_LISTE_Magasin">
          <source>Magasin</source>
          <target>Loja</target>
        </trans-unit>
        <trans-unit id="33" resname="BT_ART_LISTE_AddMvt">
          <source>Ajouter au mvt</source>
          <target>Adicionar ao mvt</target>
        </trans-unit>
        <trans-unit id="34" resname="BT_ART_LISTE_AddTicket">
          <source>Ajouter au ticket</source>
          <target>Adicionar ao Recibo</target>
        </trans-unit>
        <trans-unit id="35" resname="BT_ART_LISTE_AddCmd">
          <source>Ajouter à la cmd</source>
          <target>Adicionar ao carrinho</target>
        </trans-unit>
        <trans-unit id="36" resname="BT_ART_LISTE_AddLivr">
          <source>Ajouter à la livr.</source>
          <target>Adicionar a entr.</target>
        </trans-unit>
        <trans-unit id="37" resname="BT_ART_LISTE_AddRech">
          <source>Ajouter à la Rech.</source>
          <target>Agregar a la busca.</target>
        </trans-unit>
        <trans-unit id="38" resname="COL_ART_LISTE_Web">
          <source>Web</source>
          <target>Web</target>
        </trans-unit>
        <trans-unit id="39" resname="COL_ART_LISTE_ID">
          <source>ID</source>
          <target>ID</target>
        </trans-unit>
        <trans-unit id="40" resname="COL_ART_LISTE_ArtRef">
          <source>Référence</source>
          <target>Referência</target>
        </trans-unit>
        <trans-unit id="41" resname="COL_ART_LISTE_CB">
          <source>Code barre</source>
          <target>Código de barras</target>
        </trans-unit>
        <trans-unit id="42" resname="COL_ART_LISTE_ArtNom">
          <source>Nom catalogue</source>
          <target>Nome catálogo</target>
        </trans-unit>
        <trans-unit id="43" resname="COL_ART_LISTE_Fourn">
          <source>Fourn.</source>
          <target>Fornec.</target>
        </trans-unit>
        <trans-unit id="44" resname="COL_ART_LISTE_FournRef">
          <source>Réf. Fourn.</source>
          <target>Ref. Fornec.</target>
        </trans-unit>
        <trans-unit id="45" resname="COL_ART_LISTE_ArtType">
          <source>Type</source>
          <target>Tipo</target>
        </trans-unit>
        <trans-unit id="46" resname="COL_ART_LISTE_Stock">
          <source>Stock</source>
          <target>Stock</target>
        </trans-unit>
        <trans-unit id="47" resname="COL_ART_LISTE_StkMaitre">
          <source>Stk M.</source>
          <target>Stk M.</target>
        </trans-unit>
        <trans-unit id="48" resname="COL_ART_LISTE_PrixHT">
          <source>Prix HT</source>
          <target>Preço </target>
        </trans-unit>
        <trans-unit id="49" resname="COL_ART_LISTE_PrixTTC">
          <source>Prix TTC</source>
          <target>Preço com IVA</target>
        </trans-unit>
        <trans-unit id="50" resname="COL_ART_LISTE_Grp">
          <source>Grp.</source>
          <target>Grp.</target>
        </trans-unit>
        <trans-unit id="51" resname="LIBEL_ART_LISTE_SelectChoix1">
          <source>Visualiser les lignes sélectionnées</source>
          <target>Mostrar as linhas selecionadas</target>
        </trans-unit>
        <trans-unit id="52" resname="LIBEL_ART_LISTE_SelectChoix2">
          <source>Mémorisation de la sélection</source>
          <target>Memorizar a seleção</target>
        </trans-unit>
        <trans-unit id="53" resname="LIBEL_ART_LISTE_SelectChoix3">
          <source>Récupération de la sélection</source>
          <target>Recuperando a seleção</target>
        </trans-unit>
        <trans-unit id="54" resname="LIBEL_ART_LISTE_RechChoix1">
          <source>Tous</source>
          <target>Todos</target>
        </trans-unit>
        <trans-unit id="55" resname="LIBEL_ART_LISTE_RechChoix2">
          <source>Réf. Article</source>
          <target>Ref. Artigos</target>
        </trans-unit>
        <trans-unit id="56" resname="LIBEL_ART_LISTE_RechChoix3">
          <source>Code Barre</source>
          <target>Código de barras</target>
        </trans-unit>
        <trans-unit id="57" resname="LIBEL_ART_LISTE_RechChoix4">
          <source>Nom Catalogue</source>
          <target>Nome catálogo</target>
        </trans-unit>
        <trans-unit id="58" resname="LIBEL_ART_LISTE_RechChoix5">
          <source>Réf. Fournisseur</source>
          <target>Ref. Fornecedor</target>
        </trans-unit>
        <trans-unit id="59" resname="LIBEL_ART_LISTE_RechChoix6">
          <source>Nom Fournisseur</source>
          <target>Nome Fornecedor</target>
        </trans-unit>
        <trans-unit id="60" resname="LIBEL_ART_LISTE_RechChoix7">
          <source>Type Article</source>
          <target>Tipo Artigo</target>
        </trans-unit>
        <trans-unit id="61" resname="LIBEL_ART_LISTE_RechChoix8">
          <source>N° SERIE</source>
          <target>N° de SERIE</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
